Subject: Roles

From: Timothy J Luoma <[email-masked]>
Date: Sat, 6 Mar 1999 03:09:32 -0500

preface -- my new ISP has no (functional) newsfeed at this point, so I find
	myself in the ironic position of asking a more user-end question on
	this list.

I'm confused regarding roles.

I have this role setup for Usenet (which I assume will work someday, but am  
not holding my breath), should be used for all usenet postings:

Nickname        = post                                                        

To pattern      = <No Value Set>                                              

>From pattern    = <No Value Set>                                              

Sender pattern  = <No Value Set>                                              

Cc pattern      = <No Value Set>                                              

News pattern    = .                                                           

Subject pattern = <No Value Set>                                              

Initialize settings using role : <No Value Set: using "Default Role">         

Set From        = Timothy J Luoma <[email-masked]>                        

Set Fcc         = usenet-posts                                                

Set Signature   = ~/sigs/usenet                                               

Set Template    = <No Value Set>                                              

OK, now I go to compose and enter "comp.mail.pine" in the Newsgroups line  
and expect the rest of that information to be used, since I have a role  
defined for any news with a group "."

This doesn't happen.

Same with this for email (not news)

Nickname        = ap                                                          

To pattern      = [email-masked]                                               

>From pattern    = <No Value Set>                                              

Sender pattern  = <No Value Set>                                              

Cc pattern      = <No Value Set>                                              

News pattern    = <No Value Set>                                              

Subject pattern = <No Value Set>                                              

Initialize settings using role : <No Value Set: using "Default Role">         

Set From        = [email-masked]                                                 

Set Fcc         = <No Value Set: using "value from fcc-name-rule">            

Set Signature   = <No Value Set: using "default (.signature)">                

Set Template    = <No Value Set>                                              

I send an email to compose and enter "[email-masked]" and expect that the  
Role will be set to "[email-masked]"

Why isn't this so?

I even tried starting pine with

	pine [email-masked]
	
and that didn't seem to work.

TjL

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------